跳转到主要内容
POST
/
v2
/
kyt
/
withdrawal
KYT - Register Withdrawal
curl --request POST \
  --url https://api.chainstream.io/v2/kyt/withdrawal \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "address": "D1Mc6j9xQWgR1o1Z7yU5nVVXFQiAYx7FG9AW1aVfwrUM",
  "asset": "SOL",
  "assetAmount": "5",
  "attemptTimestamp": "2026-01-04T17:25:40.008Z",
  "assetDenomination": "USD",
  "assetId": null,
  "assetPrice": "1000",
  "memo": null
}
'
{
  "address": "1EM4e8eu2S2RQrbS8C6aYnunWpkAwQ8GtG",
  "asset": "BTC",
  "assetAmount": "5",
  "attemptIdentifier": "attempt1",
  "externalId": "9855b826-2bad-31f2-8a89-96f164293a83",
  "network": "Bitcoin",
  "updatedAt": "2020-12-09T17:25:40.008Z",
  "usdAmount": "1000",
  "assetId": null,
  "memo": null
}

Documentation Index

Fetch the complete documentation index at: https://docs.chainstream.io/llms.txt

Use this file to discover all available pages before exploring further.

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

请求体

application/json
address
string
必填

Withdrawal address

示例:

"D1Mc6j9xQWgR1o1Z7yU5nVVXFQiAYx7FG9AW1aVfwrUM"

asset
string
必填

Asset type

示例:

"SOL"

assetAmount
string
必填

Asset amount

示例:

"5"

attemptTimestamp
string
必填

Attempt timestamp

示例:

"2026-01-04T17:25:40.008Z"

network
enum<string>
必填

Blockchain network

可用选项:
Solana,
bitcoin,
ethereum
assetDenomination
string | null

Asset denomination (e.g., USD)

示例:

"USD"

assetId
string | null

Asset ID (optional)

示例:

null

assetPrice
string | null

Asset price

示例:

"1000"

memo
string | null

Memo information (optional)

示例:

null

响应

200 - application/json
address
string
必填

Address

示例:

"1EM4e8eu2S2RQrbS8C6aYnunWpkAwQ8GtG"

asset
string
必填

Asset type

示例:

"BTC"

assetAmount
string
必填

Asset amount

示例:

"5"

attemptIdentifier
string
必填

Attempt identifier

示例:

"attempt1"

externalId
string
必填

External ID (UUID)

示例:

"9855b826-2bad-31f2-8a89-96f164293a83"

network
string
必填

Blockchain network

示例:

"Bitcoin"

updatedAt
string
必填

Updated timestamp

示例:

"2020-12-09T17:25:40.008Z"

usdAmount
string
必填

USD amount

示例:

"1000"

assetId
string | null

Asset ID

示例:

null

memo
string | null

Memo information

示例:

null